img{margin:0;	padding:0;	border:0;}

#mainpage{	width:1000px; height:auto;	margin:auto;	float:none;	clear:both;	overflow:hidden;}
#sidebar{	width:323px;	height:700px;	margin:0;	float:left;	padding:0;	margin-left:12px;	margin-top:3px;}
#pagenews{	width:323px;	height:320px;	margin:0;	padding:0;	background-color:#eeeeee;	margin-top:10px;}
.pagenewshead{width:317px; height:42px;margin:0;padding:0;float:left;margin-top:5px;/*background-image:url(images/latest_at_CDl2.jpg);background-repeat:no-repeat;*/}
.pagenewscont{	width:300px;	height:285px;	margin:0;	padding:0;	float:left;	margin-left:19px;}
.pagenewscont h4{	margin:0;	padding:0;	color:#999999;	font-size:11px;	margin-bottom:5px;	padding-right:20px;	float:left;}
.pagenewscont p{	margin:0;	padding:0;	float:left;	color:#6A6A6A;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	line-height:16px;}
.pagenewscont img{	margin:0;	padding:0;	margin-top:5px;}
.pagenewscont a{	margin:0;	padding:0;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	color:#349dff;	text-decoration:none;
float:right;	margin-right:10px;	margin-top:0px;	margin-bottom:0px;	width:280px;	text-align:right;	height:20px;}

/*******************************page side bar - safty**************************************************/
#pagesafty{	width:323px;	height:350px;	margin:0;	padding:0;	background-color:#eeeeee;	float:left;	margin-top:2px;}
#pagesafty p{	margin:0;	padding:0;	color:#6A6A6A;	text-decoration:none;	float:left;	margin-left:12px;	font-size:11px;	padding-right:7px;	margin-top:4px;
	line-height:18px;}
#pagesafty a{	margin:0;	padding:0;	color:#349DFF;	text-decoration:none;	float:right;	margin-right:20px;	margin-top:10px;}
#pagesaftyhead{	width:317px;	height:36px;	margin:0;	padding:0;	background-color:#eeeeee;	float:left;	margin-top:20px;
	background-image:url(images/safety2.jpg);	background-repeat:no-repeat;}
/*******************************end of page side bar - safty**************************************************/

#mainpagecon{	width:650px;	height:auto;	margin:0; padding:0;	color:#6a6a6a;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	margin-bottom:10px;
	margin-top:15px;float:left;}
#mainpagecon p{width:630px;	margin:0;	padding:0;	padding-bottom:10px; color:#6a6a6a;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	margin-left:15px;	margin-right:20px;
	line-height:18px;}

#mainpagecon table{	margin:0;	padding:0;	color:#6a6a6a;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	text-align:center;	float:left;}
#mainpagecon h4{width:590px;margin:0;padding:0;	font-family:"Century Gothic", arial;font-size:20px;	margin-left:15px;color:#1b3f95;	font-weight:500;	padding-bottom:10px;margin-top:5px;}
#mainpagecon h5{width:690px;	margin:0;	padding:0;	font-family:"Century Gothic", arial;	font-size:15px;	margin-left:15px;	color:#1b3f95;	font-weight:500;
	padding-bottom:10px;	margin-top:5px;float:left;}
#mainpagecon ul{	margin:0;	padding:0;	/*display:list-item!important;	display:inline;	float:left;*/	margin-left:35px;}
#mainpagecon li{	margin:0;	padding:0;	display:list-item;	list-style-image:url(images/list.jpg);	font-size:11px;	/*display:list-item!important;
	display:inline;	float:left;*/}
#mainpagecon li a{	margin:0;	padding:0;	text-decoration:none;	color:#6A6A6A;	/*display:list-item!important;	display:inline;	float:left;*/}
#mainpagecon li a:hover{	margin:0;	padding:0;	text-decoration:none;	color:#1B3F95;	/*display:list-item!important;	display:inline;	float:left;*/}
#mainpagecon a{	margin:0;	padding:0;	color:#1B3F95;}

#bcndiv{	width:640px;	height:30px;	margin:0;	padding:0;	border-bottom:#CCC solid 1px;	margin-left:12px;	line-height:30px;	font-size:11px;}
#bcndiv a{ text-decoration:none;}
.flashmapobject{	width:630px;	height:auto;	margin:0;	padding:0;	float:left;	margin-left:10px;}
.contactdetails{width:640px;height:auto;margin:0;padding:0;float:left;margin-top:15px;}
.contactdetailshead{width:640px;height:25px;line-height:25px;background-color:#EEEEEE;font-weight:bold;text-indent:10px;float:left;color:#666666;margin:0;padding:0;margin-left:10px;}
.contactdetailsfullinfo{width:300px;height:auto;margin:0;padding:0;float:left;background-image:url(images/contact_bg.JPG);background-repeat:repeat-y;}